package cmd

import (
	"github.com/spf13/cobra"
)

var statusCmd = &cobra.Command{
	Use:   "status",
	Short: "Show git status of the current directory",
	RunE: func(cmd *cobra.Command, args []string) error {
		return runGit(".", "status")
	},
}
